Bug 21166 - (SOUND)the system hangsup when the sound is active in sawfish
Summary: (SOUND)the system hangsup when the sound is active in sawfish
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-21 07:50 UTC by Dr. Roberto Porcaro
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dr. Roberto Porcaro 2000-11-21 07:50:01 UTC
When in sawfish is activeted the sounds on events, the system hangsup 
after a few minutes when you work under gnome. It is not possible to 
switch to virtual console to kill the process, all the system is frozen.
So it is necessary to reboot the system by pressing the power button.

Comment 1 Havoc Pennington 2000-11-21 16:14:30 UTC
This has to be an X server or kernel bug; can you tell us what sound card and
video card you have?

Comment 2 Dr. Roberto Porcaro 2000-11-24 08:37:49 UTC
sorry for the delay in my answer:
Here it is the informations you requested:
1) The video card is a MGA 100 AGP with 8MB of VRAM
2) I don't have a sound card, instead I have a sound chip integradted on the 
motherboard.

Thanks
Roberto

Comment 3 Dr. Roberto Porcaro 2000-11-24 08:40:42 UTC
sorry for the delay in my answer:
Here it is the informations you requested:
1) The video card is a MGA 100 AGP with 8MB of VRAM
2) I don't have a sound card, instead I have a sound chip integradted on the 
motherboard.

Thanks
Roberto



Comment 4 Bill Nottingham 2000-11-25 01:18:14 UTC
What kind of integrated sound chip (what do you get if you
run 'lspci')?

Comment 5 Dr. Roberto Porcaro 2000-11-29 15:16:12 UTC
The sound chip on my motherboard is: Elite PCI Audio CMI8738.
I hope that this can help you to solve my problem.

Comment 6 Bill Nottingham 2000-11-30 05:35:30 UTC
Assiging to kernel - looks like a bug in the cmpci driver.

Comment 7 josip 2001-01-27 06:41:19 UTC
I've got the same problem with Gnome/sawfish and the Yamaha YMF-724F based card
installed in my dual P3 box (ymfsb.o driver).  It plays sounds for a while then
hangs the system (not even SysRq works).  The lspci reports the following
sound/video devices:

00:0b.0 Multimedia audio controller: Yamaha Corporation YMF-724F [DS-1 Audio
Controller] (rev 03)
01:00.0 VGA compatible controller: nVidia Corporation Riva TnT 128 [NV04] (rev
04)

Could this be an SMP sound issue?  Or do you still suspect Gnome/sawfish/X?

Comment 8 Bugzilla owner 2004-09-30 15:38:51 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.